Module
Inhalte
Index 🔎︎

# Funktion ConvertToURL

Wandelt einen System-Dateinamen in eine Datei-URL um.

## Syntax:

    ConvertToURL(Dateiname)

## Rückgabewert:

String

## Parameter:

Dateiname: Ein Dateiname als Zeichenkette.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    systemFile$ = "c:\folder\mytext.txt"

    url$ = ConvertToURL( systemFile$ )

    print url$

    systemFileAgain$ = ConvertFromURL( url$ )

    print systemFileAgain$